.navbar-toggle {
  position:relative;
  float:none;
  padding:9px 10px;
  margin-top:8px;
  margin-right:auto;
  margin-bottom:8px;
  background-color:transparent;
  background-image:none;
  border:1px solid transparent;
  border-radius:4px;
}

h1 {
  color:#8e8e90;
}

.centered-img-text {
  font-size:xx-large;
  z-index:100;
  position:absolute;
  color:white;
  padding:10px;
  left:0;
  right:0;
  bottom:0;
  background:rgba(0,0,0,.4);
  text-align:center;
}

.product-container {
  position:relative;
}

